<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "fkid") 
    $pwo_id = $paramValue;  
  else if ($paramName == "id") 
    $pwo_id = $paramValue;  
  else if ($paramName == "name_id") 
    $name_id = $paramValue;  
}

$dal = new DAL();

$sql = "DELETE FROM operation WHERE id = $name_id ";
$result = $dal->query($sql);

$sql = "DELETE FROM projectworkdayoperation WHERE id = $pwo_id ";
$result = $dal->query($sql);
    
echo json_encode($pwo_id);

?>

